Subject: [NEXTEL-1] nextmail, uses DC to send voice mails

From: "havaloc" <[email-masked]>
Date: Thu, 24 Apr 2003 19:38:41 -0000

http://www.nextmail.com/

This service uses Direct Connect to send voice emails to people, not
sure how they would implement this, but apparently it works.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Z_CBYA/vB5FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/